Botan 2.19.5 Crypto and TLS for C&

Classes | Namespaces
tls_session_manager.h File Reference
`#include <botan/tls_session.h>`
`#include <botan/mutex.h>`
`#include <chrono>`
`#include <map>`

Go to the source code of this file.

## Classes
class | Botan::TLS::Session_Manager
class | Botan::TLS::Session_Manager_In_Memory
class | Botan::TLS::Session_Manager_Noop

## Namespaces
namespace | Botan
namespace | Botan::TLS